/* TEMPORARY STYLES FOR DSU-EU - THESE SHOULD BE CALLED FROM FRAMEWORK WHEN IT IS READY */


/* CONTENT STYLES */

html, body {font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; font-size: 100%; color: #262626;}
h1 {font-family: Arial, sans-serif; font-weight: normal; font-size: 2em;}
h2 {font-weight: normal;}
#page_title {margin-top: 0;}
a {color: #3861aa; text-decoration: none;}
a:hover {text-decoration: underline; color: #2b4b83;}
p {line-height: 1.4; font-size: 0.8em; margin: 0 0 0.9em 0;}
a.nohover:hover {text-decoration: none;}



/* BASIC PAGE STRUCTURE */

/* Use the tpt_ prefix for template-level elements to avoid clashes with editor markup */

#tpt_container {width: 808px; text-align: center; margin: 0 auto;}
#tpt_header,#tpt_footer {width: 800px; }
#tpt_page {width: 808px; text-align: left; padding: 0 4px; background: #fff url(/sites/dsu/img/template/bg_shadow_page.gif) 0px 0px repeat-y;}
#tpt_header {width: 800px; overflow: auto; background: #fff url(/sites/dsu/img/template/bg_banner_default.gif) 100% 0 no-repeat; }
#branding_box {position: relative; height: 75px;}
#tpt_site_title {position: absolute; bottom: 0; left: 80px; margin: 0; padding: 0 20px 0 0;}
#tpt_link_home {display: block; width: 76px; height: 76px; background: #fff url(/sites/dsu/img/template/logo_cern_combined.gif) 8px 8px no-repeat;position: absolute; bottom: 0px; left: 0px; }
#tpt_link_home span {display: none;}
#tpt_link_home:hover {background-position: -131px 8px;}
#tpt_search_form {text-align: right; padding: 8px; margin:0;}
#tpt_search_form input {border: 1px solid #c0c0c0; width: 180px; text-size: 11px; margin: 0;}
#tpt_search_form input:focus {background-color: #e5a9ee;}
#tpt_search_form button {background-color: #3861aa; color: #fff; margin: 0; padding: 3px; border-width: 0;}

#tpt_content {width: 784px; padding: 20px 8px 0 8px;}
#tpt_footer {width: 780px; text-align: right; font-size: 0.9em; padding: 2em 8px; margin-top: 2em;}

#tpt_bottom_shadow {height: 9px; width: 808px; margin: 0; padding: 0; background: #fff url(/sites/dsu/img/template/bg_shadow_footer.gif) 0 0 no-repeat;}
#site_banner {margin: 0; padding: 10px;}

#section_navigation {list-style-type: none; margin: 0 0 0 8px; padding: 0;}
#section_navigation li {display: block; float: left;text-align: center; width: 130px; height: 40px; background: #fff url(/sites/dsu/img/template/menu_default_default.gif) 0 100% no-repeat;}
#section_navigation a {display: block; margin: 0; height: 24px; padding: 10px 1px 5px 1px; text-decoration: none; font-size: 11px; color: #888; }
#section_navigation li:hover a {color: #333;}
#section_navigation li.selected {background-image: url(/sites/dsu/img/template/menu_default_selected.gif); background-color: #fdfdfd;}
#section_navigation li.first {background-image: url(/sites/dsu/img/template/menu_first_default.gif);}
#section_navigation li.first.selected {background-image: url(/sites/dsu/img/template/menu_first_selected.gif);} 
#section_navigation li.last {background-image: url(/sites/dsu/img/template/menu_last_default.gif);} 
#section_navigation li.last.selected {background-image: url(/sites/dsu/img/template/menu_last_selected.gif);} 
#section_navigation li.selected a {color: #3861aa;}

#side_navigation {list-style-type: none; margin: 0 10px 0 0px; padding: 0; font-size: 0.75em;}
#side_navigation ul {list-style-type: none; margin: 0; padding-left: 5px;}
#side_navigation a, #side_navigation .side_section_header {display: block; text-decoration: none; padding: 5px 3px; margin: 0; color: #888; }
#side_navigation a:hover, #side_navigation .side_section_header:hover {color: #333;}
#side_navigation li a, #side_navigation .side_section_header {background: #fff url(/sites/dsu/img/template/nav_default_default.gif) 100% 0 no-repeat; padding-right: 10px;}
#side_navigation li.first a {background-image: url(/sites/dsu/img/template/nav_first_default.gif);}
#side_navigation li.first li a {background-image: url(/sites/dsu/img/template/nav_default_default.gif);}
#side_navigation li.last a {background-image: url(/sites/dsu/img/template/nav_last_default.gif); background-position: 100% 100%;}
#side_navigation li.selected a, #side_navigation li.first li.selected a,  #side_navigation li.last li.selected a {color: #3861aa; background-image: url(/sites/dsu/img/template/nav_default_selected.gif); background-color: #f7f7f7;}
#side_navigation li.selected li a {color: #888; font-weight: normal; background-image: url(/sites/dsu/img/template/nav_default_default.gif); background-color: #fff;}
#side_navigation li.last.selected a {background-image: url(/sites/dsu/img/template/nav_last_selected.gif);}
#side_navigation li.first.selected a {background-image: url(/sites/dsu/img/template/nav_first_selected.gif);}
#side_navigation li.first.selected li a {background-image: url(/sites/dsu/img/template/nav_default_default.gif);}
#side_navigation li.password {background: #fff url(http://cern.ch/framework/img/famfamfam/lock.png) 2px 3px no-repeat; padding-left: 18px;}
#side_navigation li.password.selected {background-color: #f7f7f7;}
#side_navigation li.password span.message {display: none;}


/* CERN WEB (CW) STYLES */

.print {display: none;}
.base_hide {display: none;}
.accessibility.anchor span {display: none;}
.cw_grid {}
.cw_grid .column {width: 190px; margin: 8px 8px 8px 0; float: left;}
.cw_grid .column.last {margin: 8px 0 8px 0;}
.cw_grid .column.span_two {width: 388px;}
.cw_grid .column.span_three {width: 586px;}



/* WIDGETS */

.cern_ww .toggler:hover {cursor: pointer;}
.cern_ww .toggler.open {}
.cern_ww.slider.box .toggler {border-bottom: 1px solid #909090; margin-bottom: 0; padding-bottom: 0.3em;}
.cern_ww.slider .stretcher.box {border: 1px solid #909090; background-color: #e8f6f2; padding: 0.5em; margin-top: 0;}
.cern_ww.slider .toggler.line {border-bottom: 1px solid #909090; margin-bottom: 1em; padding-bottom: 0.3em;}
.cern_ww.slider .toggler.line + .box {border-top-width: 0; margin-top: -1em;}
.cern_ww.slider .toggler.morelink {color: #4178c5; text-decoration: underline;}



/* CLEARFIX from positioniseverything.com */

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}  /* for IE/Mac */













